@charset "utf-8";
/* Variables */
/* Colos */
@import '../external/flatpickr.css';
@import '../external/mhLightbox.css';
@keyframes pulsate {
  0% {
    box-shadow: 0 0 20px #5ddcff, 0 0 40px #4e00c2;
  }
  50% {
    box-shadow: none;
  }
  75% {
    box-shadow: 0 0 20px #5ddcff, 0 0 40px #4e00c2;
  }
}
/* Fonts */
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Roboto Light'), local('Roboto-Light'), url('/fonts/roboto/roboto-v29-latin-300.woff2') format('woff2'), url('/fonts/roboto/roboto-v29-latin-300.woff') format('woff');
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('/fonts/roboto/roboto-v29-latin-300italic.woff2') format('woff2'), url('/fonts/roboto/roboto-v29-latin-300italic.woff') format('woff');
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto'), local('Roboto-Regular'), url('/fonts/roboto/roboto-v29-latin-regular.woff2') format('woff2'), url('/fonts/roboto/roboto-v29-latin-regular.woff') format('woff');
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('Roboto Italic'), local('Roboto-Italic'), url('/fonts/roboto/roboto-v29-latin-italic.woff2') format('woff2'), url('/fonts/roboto/roboto-v29-latin-italic.woff') format('woff');
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('Roboto Medium'), local('Roboto-Medium'), url('/fonts/roboto/roboto-v29-latin-500.woff2') format('woff2'), url('/fonts/roboto/roboto-v29-latin-500.woff') format('woff');
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('/fonts/roboto/roboto-v29-latin-500italic.woff2') format('woff2'), url('/fonts/roboto/roboto-v29-latin-500italic.woff') format('woff');
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Roboto Bold'), local('Roboto-Bold'), url('/fonts/roboto/roboto-v29-latin-700.woff2') format('woff2'), url('/fonts/roboto/roboto-v29-latin-700.woff') format('woff');
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('/fonts/roboto/roboto-v29-latin-700italic.woff2') format('woff2'), url('/fonts/roboto/roboto-v29-latin-700italic.woff') format('woff');
}
/* Material Icons */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  font-display: auto;
  src: url('/fonts/material-icons/MaterialIcons-Regular.eot');
  /* For IE6-8 */
  src: local('Material Icons'), local('MaterialIcons-Regular'), url('/fonts/material-icons/MaterialIcons-Regular.woff2') format('woff2'), url('/fonts/material-icons/MaterialIcons-Regular.woff') format('woff'), url('/fonts/material-icons/MaterialIcons-Regular.ttf') format('truetype');
}
/* Grid */
.grid {
  display: grid;
  grid-gap: 48px;
  grid-template-columns: repeat(12, 1fr);
}
.grid.grid-center > div {
  align-self: center;
}
.grid[cols='12'],
.grid[cols='6-6'],
.grid[cols='4-4-4'],
.grid[cols='3-3-3-3'],
.grid[cols='2-2-2-2-2-2'],
.grid[cols='1-1-1-1-1-1-1-1-1-1-1-1'] {
  grid-template-columns: repeat(1, 1fr);
}
.grid[cols='10-2'],
.grid[cols='2-10'],
.grid[cols='9-3'],
.grid[cols='3-9'],
.grid[cols='8-4'],
.grid[cols='4-8'],
.grid[cols='7-5'],
.grid[cols='5-7'] {
  grid-template-columns: repeat(1, 1fr);
}
.grid[cols="3-6-3"] {
  grid-template-columns: repeat(12, 1fr);
}
.grid[cols="3-6-3"] > div:nth-child(1) {
  grid-column: span 3;
}
.grid[cols="3-6-3"] > div:nth-child(2) {
  grid-column: span 6;
}
.grid[cols="3-6-3"] > div:nth-child(3) {
  grid-column: span 3;
}
.grid[cols="4-6-2"] {
  grid-template-columns: repeat(12, 1fr);
}
.grid[cols="4-6-2"] > div:nth-child(1) {
  grid-column: span 4;
}
.grid[cols="4-6-2"] > div:nth-child(2) {
  grid-column: span 6;
}
.grid[cols="4-6-2"] > div:nth-child(3) {
  grid-column: span 2;
}
.grid[cols="5-5-2"] {
  grid-template-columns: repeat(12, 1fr);
}
.grid[cols="5-5-2"] > div:nth-child(1) {
  grid-column: span 5;
}
.grid[cols="5-5-2"] > div:nth-child(2) {
  grid-column: span 5;
}
.grid[cols="5-5-2"] > div:nth-child(3) {
  grid-column: span 2;
}
@media (min-width: 600px) {
  .grid[cols='4-4-4'],
  .grid[cols='3-3-3-3'],
  .grid[cols='2-2-2-2-2-2'],
  .grid[cols='1-1-1-1-1-1-1-1-1-1-1-1'] {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid[cols='10-2'],
  .grid[cols='2-10'],
  .grid[cols='9-3'],
  .grid[cols='3-9'],
  .grid[cols='8-4'],
  .grid[cols='4-8'],
  .grid[cols='7-5'],
  .grid[cols='5-7'] {
    grid-template-columns: repeat(12, 1fr);
  }
  .grid[cols='10-2'] > div:nth-child(1),
  .grid[cols='2-10'] > div:nth-child(2) {
    grid-column: span 6;
  }
  .grid[cols='10-2'] > div:nth-child(2),
  .grid[cols='2-10'] > div:nth-child(1) {
    grid-column: span 6;
  }
  .grid[cols='9-3'] > div:nth-child(1),
  .grid[cols='3-9'] > div:nth-child(2) {
    grid-column: span 6;
  }
  .grid[cols='9-3'] > div:nth-child(2),
  .grid[cols='3-9'] > div:nth-child(1) {
    grid-column: span 6;
  }
  .grid[cols='8-4'] > div:nth-child(1),
  .grid[cols='4-8'] > div:nth-child(2) {
    grid-column: span 6;
  }
  .grid[cols='8-4'] > div:nth-child(2),
  .grid[cols='4-8'] > div:nth-child(1) {
    grid-column: span 6;
  }
  .grid[cols='7-5'] > div:nth-child(1),
  .grid[cols='5-7'] > div:nth-child(2) {
    grid-column: span 6;
  }
  .grid[cols='7-5'] > div:nth-child(2),
  .grid[cols='5-7'] > div:nth-child(1) {
    grid-column: span 6;
  }
}
@media (min-width: 900px) {
  .grid[cols='6-6'] {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid[cols='4-4-4'],
  .grid[cols='2-2-2-2-2-2'],
  .grid[cols='1-1-1-1-1-1-1-1-1-1-1-1'] {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid[cols='3-3-3-3'] {
    grid-template-columns: repeat(4, 1fr);
  }
  .grid[cols='10-2'] > div:nth-child(1),
  .grid[cols='2-10'] > div:nth-child(2) {
    grid-column: span 10;
  }
  .grid[cols='10-2'] > div:nth-child(2),
  .grid[cols='2-10'] > div:nth-child(1) {
    grid-column: span 2;
  }
  .grid[cols='9-3'] > div:nth-child(1),
  .grid[cols='3-9'] > div:nth-child(2) {
    grid-column: span 9;
  }
  .grid[cols='9-3'] > div:nth-child(2),
  .grid[cols='3-9'] > div:nth-child(1) {
    grid-column: span 3;
  }
  .grid[cols='8-4'] > div:nth-child(1),
  .grid[cols='4-8'] > div:nth-child(2) {
    grid-column: span 8;
  }
  .grid[cols='8-4'] > div:nth-child(2),
  .grid[cols='4-8'] > div:nth-child(1) {
    grid-column: span 4;
  }
  .grid[cols='7-5'] > div:nth-child(1),
  .grid[cols='5-7'] > div:nth-child(2) {
    grid-column: span 7;
  }
  .grid[cols='7-5'] > div:nth-child(2),
  .grid[cols='5-7'] > div:nth-child(1) {
    grid-column: span 5;
  }
}
@media (min-width: 1280px) {
  .grid[cols='2-2-2-2-2-2'],
  .grid[cols='1-1-1-1-1-1-1-1-1-1-1-1'] {
    grid-template-columns: repeat(6, 1fr);
  }
}
@media (min-width: 1920px) {
  .grid[cols='1-1-1-1-1-1-1-1-1-1-1-1'] {
    grid-template-columns: repeat(12, 1fr);
  }
}
/* IE 10+ */
@media (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .grid::after {
    content: '';
    display: block;
    height: 0;
    clear: both;
  }
  .grid > div {
    float: left;
    padding: 12px;
  }
  .grid[cols='12'] > div,
  .grid[cols='6-6'] > div,
  .grid[cols='4-4-4'] > div {
    width: 100%;
  }
  .grid[cols='3-3-3-3'] > div,
  .grid[cols='2-2-2-2-2-2'] > div,
  .grid[cols='1-1-1-1-1-1-1-1-1-1-1-1'] > div {
    width: 100%;
  }
  .grid[cols='10-2'] > div:nth-child(1),
  .grid[cols='2-10'] > div:nth-child(2) {
    width: 100%;
  }
  .grid[cols='10-2'] > div:nth-child(2),
  .grid[cols='2-10'] > div:nth-child(1) {
    width: 100%;
  }
  .grid[cols='9-3'] > div:nth-child(1),
  .grid[cols='3-9'] > div:nth-child(2) {
    width: 100%;
  }
  .grid[cols='9-3'] > div:nth-child(2),
  .grid[cols='3-9'] > div:nth-child(1) {
    width: 100%;
  }
  .grid[cols='8-4'] > div:nth-child(1),
  .grid[cols='4-8'] > div:nth-child(2) {
    width: 100%;
  }
  .grid[cols='8-4'] > div:nth-child(2),
  .grid[cols='4-8'] > div:nth-child(1) {
    width: 100%;
  }
  .grid[cols='7-5'] > div:nth-child(1),
  .grid[cols='5-7'] > div:nth-child(2) {
    width: 100%;
  }
  .grid[cols='7-5'] > div:nth-child(2),
  .grid[cols='5-7'] > div:nth-child(1) {
    width: 100%;
  }
}
@media (min-width: 600px) and (-ms-high-contrast: active), (min-width: 600px) and (-ms-high-contrast: none) {
  .grid[cols='4-4-4'] > div,
  .grid[cols='3-3-3-3'] > div,
  .grid[cols='2-2-2-2-2-2'] > div,
  .grid[cols='1-1-1-1-1-1-1-1-1-1-1-1'] > div {
    width: 50%;
  }
  .grid[cols='10-2'] > div:nth-child(1),
  .grid[cols='2-10'] > div:nth-child(2) {
    width: 50%;
  }
  .grid[cols='10-2'] > div:nth-child(2),
  .grid[cols='2-10'] > div:nth-child(1) {
    width: 50%;
  }
  .grid[cols='9-3'] > div:nth-child(1),
  .grid[cols='3-9'] > div:nth-child(2) {
    width: 50%;
  }
  .grid[cols='9-3'] > div:nth-child(2),
  .grid[cols='3-9'] > div:nth-child(1) {
    width: 50%;
  }
  .grid[cols='8-4'] > div:nth-child(1),
  .grid[cols='4-8'] > div:nth-child(2) {
    width: 50%;
  }
  .grid[cols='8-4'] > div:nth-child(2),
  .grid[cols='4-8'] > div:nth-child(1) {
    width: 50%;
  }
  .grid[cols='7-5'] > div:nth-child(1),
  .grid[cols='5-7'] > div:nth-child(2) {
    width: 50%;
  }
  .grid[cols='7-5'] > div:nth-child(2),
  .grid[cols='5-7'] > div:nth-child(1) {
    width: 50%;
  }
}
@media (min-width: 900px) and (-ms-high-contrast: active), (min-width: 900px) and (-ms-high-contrast: none) {
  .grid[cols='6-6'] > div {
    width: 50%;
  }
  .grid[cols='4-4-4'] > div {
    width: calc((100% / 3) - 0.1px);
  }
  .grid[cols='3-3-3-3'] > div {
    width: 25%;
  }
  .grid[cols='2-2-2-2-2-2'] > div,
  .grid[cols='1-1-1-1-1-1-1-1-1-1-1-1'] > div {
    width: calc((100% / 3) - 0.1px);
  }
  .grid[cols='10-2'] > div:nth-child(1),
  .grid[cols='2-10'] > div:nth-child(2) {
    width: calc((100% / 12 * 10) - 0.1px);
  }
  .grid[cols='10-2'] > div:nth-child(2),
  .grid[cols='2-10'] > div:nth-child(1) {
    width: calc((100% / 12 * 2) - 0.1px);
  }
  .grid[cols='9-3'] > div:nth-child(1),
  .grid[cols='3-9'] > div:nth-child(2) {
    width: calc((100% / 12 * 9) - 0.1px);
  }
  .grid[cols='9-3'] > div:nth-child(2),
  .grid[cols='3-9'] > div:nth-child(1) {
    width: calc((100% / 12 * 3) - 0.1px);
  }
  .grid[cols='8-4'] > div:nth-child(1),
  .grid[cols='4-8'] > div:nth-child(2) {
    width: calc((100% / 12 * 8) - 0.1px);
  }
  .grid[cols='8-4'] > div:nth-child(2),
  .grid[cols='4-8'] > div:nth-child(1) {
    width: calc((100% / 12 * 4) - 0.1px);
  }
  .grid[cols='7-5'] > div:nth-child(1),
  .grid[cols='5-7'] > div:nth-child(2) {
    width: calc((100% / 12 * 7) - 0.1px);
  }
  .grid[cols='7-5'] > div:nth-child(2),
  .grid[cols='5-7'] > div:nth-child(1) {
    width: calc((100% / 12 * 5) - 0.1px);
  }
}
@media (min-width: 1280px) and (-ms-high-contrast: active), (min-width: 1280px) and (-ms-high-contrast: none) {
  .grid[cols='2-2-2-2-2-2'] > div,
  .grid[cols='1-1-1-1-1-1-1-1-1-1-1-1'] > div {
    width: calc((100% / 6) - 0.1px);
  }
}
@media (min-width: 1920px) and (-ms-high-contrast: active), (min-width: 1920px) and (-ms-high-contrast: none) {
  .grid[cols='1-1-1-1-1-1-1-1-1-1-1-1'] > div {
    width: calc((100% / 12) - 0.1px);
  }
}
/* General */
:root {
  font-size: 0.625rem;
}
::selection {
  color: #3B4AC0;
  background: #b69e5a;
}
* {
  margin: 0;
  padding: 0;
  outline: none;
  resize: none;
  box-sizing: border-box;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
::before,
::after {
  box-sizing: border-box;
}
html {
  width: 100%;
  height: 100%;
}
body {
  min-height: 100%;
  font-size: 2rem;
  line-height: 2.8rem;
  background-color: #212121;
  color: #3B4AC0;
}
body.lightmode {
  background-color: #333;
  color: #fff;
}
header,
nav,
main,
section,
article,
footer {
  display: block;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
h1 {
  font-size: 4rem;
  line-height: 5.2rem;
}
h2 {
  font-size: 3.2rem;
  line-height: 4.4rem;
}
h3 {
  font-size: 2.4rem;
  line-height: 3.6rem;
}
h4 {
  font-size: 2rem;
  line-height: 3.2rem;
}
h1,
h2,
h3,
h4 {
  margin: 24px 0;
  color: #3B4AC0;
  font-weight: 400;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child {
  margin-top: 0;
}
h3,
h4 {
  font-weight: 700;
}
.lightmode h1,
.lightmode h2,
.lightmode h3,
.lightmode h4 {
  color: #fff;
}
blockquote {
  margin: 12px 0;
  padding: 0 12px;
}
p {
  margin: 12px 0;
}
p:first-child {
  margin-top: 0;
}
p:last-child {
  margin-bottom: 0;
}
ul {
  padding-left: 24px;
}
a {
  text-decoration: none;
  color: #b69e5a;
}
img {
  max-width: 100%;
  height: auto;
}
hr {
  height: 1px;
  border: none;
}
form label {
  display: block;
  margin-bottom: 24px;
}
form input,
form textarea,
form select {
  background-color: #424242;
  border: none;
  color: #3B4AC0;
  font-size: 1.4rem;
  line-height: 1.6rem;
}
form input:not([type="checkbox"]):not([type="radio"]),
form textarea,
form select {
  display: block;
  padding: 8px 12px;
  width: 100%;
  border-radius: 4px;
}
form input:not([type="checkbox"]):not([type="radio"]).fieldError,
form textarea.fieldError,
form select.fieldError {
  background-color: rgba(204, 0, 0, 0.25);
}
form input:not([type="checkbox"]):not([type="radio"]).fieldSuccess,
form textarea.fieldSuccess,
form select.fieldSuccess {
  background-color: rgba(0, 153, 0, 0.25);
}
form input[type="checkbox"] {
  appearance: none;
  width: 16px;
  height: 16px;
  border-radius: 4px;
}
form input[type="checkbox"]:checked::before {
  content: 'done';
  color: #b69e5a;
  border-radius: 4px;
  font-size: 1.6rem;
  font-weight: bold;
  font-family: 'Material Icons';
}
form input[type="radio"] {
  appearance: none;
  position: relative;
  width: 16px;
  height: 16px;
  border-radius: 50%;
}
form input[type="radio"]:checked::before {
  content: '';
  position: absolute;
  top: 2px;
  left: 2px;
  width: 10px;
  height: 10px;
  background-color: #b69e5a;
  border-radius: 50%;
}
.lightmode form input:not([type="submit"]):not(.btn),
.lightmode form textarea,
.lightmode form select {
  background-color: #3B4AC0;
  color: #212121;
}
.inner {
  margin: auto;
  padding-left: 24px;
  padding-right: 24px;
  max-width: 1280px;
}
.inner.no-padding {
  padding: 0;
}
.inner-small {
  margin: auto;
  padding-left: 24px;
  padding-right: 24px;
  max-width: 900px;
}
.inner-small.no-padding {
  padding: 0;
}
.popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99;
}
.popup .popupBox {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin: auto;
  padding: 24px;
  max-width: 1280px;
  min-height: 60px;
  background-color: #424242;
  border-radius: 4px;
}
.popup .popupBox.scroll {
  padding: 0;
}
.popup .popupBox .popupBoxClose {
  position: absolute;
  top: -16px;
  right: -16px;
  padding: 4px;
  width: 32px;
  height: 32px;
  background-color: #616161;
  border-radius: 50%;
  color: #3B4AC0;
  cursor: pointer;
  z-index: 100;
}
.popup .popupBox .popupBoxScroll {
  padding: 12px;
  max-height: calc(100vh - 64px);
  overflow: auto;
  background: linear-gradient(#ffffff 33%, rgba(255, 255, 255, 0)), linear-gradient(rgba(255, 255, 255, 0), #ffffff 66%) 0 100%, radial-gradient(farthest-side at 50% 0, rgba(68, 68, 68, 0.5), rgba(0, 0, 0, 0)), radial-gradient(farthest-side at 50% 100%, rgba(68, 68, 68, 0.5), rgba(0, 0, 0, 0)) 0 100%;
  background-color: #ffffff;
  background-repeat: no-repeat;
  background-attachment: local, local, local, scroll;
  background-size: 100% 32px, 100% 32px, 100% 12px, 100% 12px;
}
.theme-toggle {
  height: 24px;
  line-height: 24px;
}
.theme-toggle .theme-toggle-cbx {
  display: none;
}
.theme-toggle .theme-toggle-cbx:checked ~ .theme-toggle-switch {
  background: #bdbdbd;
}
.theme-toggle .theme-toggle-cbx:checked ~ .theme-toggle-switch::after {
  left: 20px;
  background: #3B4AC0;
}
.theme-toggle .theme-toggle-cbx:disabled ~ .theme-toggle-switch {
  background: #bdbdbd;
  pointer-events: none;
}
.theme-toggle .theme-toggle-cbx:disabled ~ .theme-toggle-switch::after {
  background: #3B4AC0;
}
.theme-toggle .theme-toggle-switch {
  position: relative;
  display: none;
  margin: 0 4px;
  height: 24px;
  width: 48px;
  background: #424242;
  border-radius: 48px;
  cursor: pointer;
  transition: all 0.25s ease-in-out;
}
@media (min-width: 600px) {
  .theme-toggle .theme-toggle-switch {
    display: inline-block;
  }
}
.theme-toggle .theme-toggle-switch::after {
  content: '';
  position: absolute;
  left: 0px;
  top: -2px;
  display: block;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background: #000;
  transition: all 0.25s ease-in-out;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.theme-toggle .theme-toggle-switch::after-hover:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  transition: box-shadow 0.25s ease-in-out;
}
.theme-toggle .theme-toggle-switch:active::after {
  transform: scale(1.15, 0.85);
}
.theme-toggle .material-icons {
  display: none;
  cursor: pointer;
}
.theme-toggle .material-icons.active {
  display: inline-block;
}
@media (min-width: 600px) {
  .theme-toggle .material-icons {
    display: inline-block;
  }
}
.error {
  padding: 12px 0;
  width: 100%;
  color: #a00;
  z-index: 1;
}
.error-bg {
  padding: 12px;
  background-color: #a00;
}
.success {
  padding: 12px 0;
  width: 100%;
  color: #090;
  z-index: 1;
}
.success-bg {
  padding: 12px;
  color: #3B4AC0;
  background-color: #090;
}
.info {
  padding: 12px 0;
  width: 100%;
  color: #b69e5a;
  z-index: 1;
}
.info-bg {
  padding: 12px;
  color: #212121;
  background-color: #b69e5a;
}
.info .inner,
.info-bg .inner {
  line-height: 2.4rem;
}
.hidden {
  display: none;
}
.shadow {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.shadow-hover:hover {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  transition: box-shadow 0.25s ease-in-out;
}
.shadow2 {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}
.shadow2-hover:hover {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  transition: box-shadow 0.25s ease-in-out;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-justify {
  text-align: justify;
}
.align-middle {
  align-self: center;
}
.accordion-item {
  margin-bottom: 24px;
}
.accordion-item:last-child {
  margin-bottom: 0;
}
.accordion-item .accordion-headline::after {
  content: "";
  display: block;
  clear: both;
}
.accordion-item .accordion-headline .glow-btn {
  float: right;
  padding: 8px;
  font-size: 0;
  line-height: 0;
  border-radius: 50%;
}
.accordion-item .accordion-headline .glow-btn::before {
  content: "keyboard_arrow_down";
  display: inline-block;
  font-family: 'Material Icons';
  font-size: 2.4rem;
  line-height: 2.4rem;
  width: 24px;
  height: 24px;
}
.accordion-item.open .accordion-headline .glow-btn::before {
  content: "keyboard_arrow_up";
}
.accordion-item .accordion-content {
  display: none;
  padding: 20px 0 20px 34px;
  font-size: 18px;
}
.glow-btn {
  display: inline-block !important;
  padding: 8px 12px;
  width: fit-content !important;
  color: #fff;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.6rem;
  letter-spacing: 2px;
  text-shadow: 0 0 2px #333;
  background-color: #333;
  border: 1px solid #3c67e3;
  border-radius: 10px;
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}
.glow-btn:hover {
  box-shadow: 0 0 20px #5ddcff, 0 0 40px #4e00c2;
  animation: pulsate 5s ease-in-out infinite;
}
.glow-btn.abstand {
  margin-left: 16px;
}
.btn {
  display: inline-block;
  padding: 4px 12px;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0.5px;
  border: none;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  background-color: #b69e5a;
  -webkit-appearance: none;
  appearance: none;
  -webkit-tap-highlight-color: transparent;
  transition: background-color 0.2s ease-out;
}
.btn:hover {
  background-color: #CDAF58;
}
.btn.transparent {
  background-color: transparent;
}
.btn.red {
  background-color: #a00;
}
.btn.red:hover {
  background-color: #800;
}
.btn.right {
  float: right;
  margin: 0;
}
.btn.positionLeft {
  position: absolute;
  top: 4px;
  left: 4px;
  padding: 0;
}
.btn.positionRight {
  position: absolute;
  top: 4px;
  right: 4px;
  padding: 0;
}
.btn .material-icons.single {
  vertical-align: middle;
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 2.4rem;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga';
  float: left;
  margin-right: 8px;
  transition: all 0.25s ease-in-out;
}
.material-icons.outlined {
  font-family: 'Material Icons Outlined';
}
.material-icons.round {
  font-family: 'Material Icons Round';
}
.material-icons.sharp {
  font-family: 'Material Icons Sharp';
}
.material-icons.two-tone {
  font-family: 'Material Icons Two Tone';
}
.material-icons.right {
  float: right;
  margin-left: 8px;
  margin-right: unset;
}
.material-icons.inline {
  float: none;
  display: inline-block;
  vertical-align: middle;
}
.material-icons.single {
  margin-right: 0;
  vertical-align: unset;
}
.material-icons.middle {
  vertical-align: middle;
}
.material-icons.no-margin-right {
  margin-right: 0;
}
.material-icons.dark {
  color: #444;
}
.material-icons.red {
  color: #a00;
}
.material-icons.green {
  color: #080;
}
.material-icons.s16 {
  font-size: 1.6rem;
}
.material-icons.s32 {
  font-size: 3.2rem;
}
.material-icons.s48 {
  font-size: 4.8rem;
}
.material-icons.s64 {
  font-size: 6.4rem;
}
.termine {
  background-color: #b69e5a;
}
#scrollTop {
  display: none;
  position: fixed;
  bottom: 170px;
  right: 24px;
  padding: 8px;
  border-radius: 50%;
  background-color: #3B4AC0;
  cursor: pointer;
}
#scrollTop .material-icons {
  margin-right: 0;
  color: #b69e5a;
}
#progressBar {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 0%;
  height: 4px;
  background-color: #b69e5a;
  z-index: 4;
}
header {
  padding: 24px 0 24px 0;
}
header .inner {
  position: relative;
  z-index: 9;
}
header .inner .grid {
  grid-template-columns: repeat(2, 1fr);
}
header .inner .grid #logo {
  width: fit-content;
  max-width: 100px;
  position: absolute;
  top: 0;
  left: 24px;
}
@media (min-width: 600px) {
  header .inner .grid #logo {
    max-width: unset;
    top: -24px;
    left: 0;
  }
}
header .inner .grid #logo a {
  display: block;
  font-size: 0;
  line-height: 0;
}
header .inner .grid #logo a picture {
  display: block;
}
header .inner .grid #logo a picture img {
  display: block;
  width: 200px;
}
@media (min-width: 600px) {
  header .inner .grid .text-right {
    padding-left: 224px;
  }
}
header .inner .grid .text-right h1 {
  font-size: 2.8rem;
  line-height: 3.2rem;
}
@media (min-width: 600px) {
  header .inner .grid .text-right h1 {
    font-size: 4rem;
    line-height: 5.2rem;
  }
}
header .inner .grid .text-right h1,
header .inner .grid .text-right p {
  margin: 0;
}
header .inner #theme-toggle-container {
  display: grid;
  align-content: center;
  position: absolute;
  top: 0;
  right: 24px;
  height: 100%;
}
main {
  position: relative;
}
main #sliderContainer {
  display: none !important;
  margin: auto;
  overflow: hidden;
  aspect-ratio: 3.84;
}
@media (min-width: 600px) {
  main #sliderContainer {
    display: block !important;
  }
}
main #sliderContainerMobil {
  margin: auto;
  overflow: hidden;
  aspect-ratio: 2;
}
@media (min-width: 600px) {
  main #sliderContainerMobil {
    display: none !important;
  }
}
@media (min-width: 600px) {
  main nav {
    position: absolute;
    right: 0;
    top: 48px;
    z-index: 8;
  }
}
main nav ul {
  list-style-type: none;
  padding-left: 0;
}
@media (min-width: 600px) {
  main nav ul li {
    margin-bottom: 8px;
  }
}
main nav ul li a {
  position: relative;
  display: block;
  color: #fff;
  background-color: rgba(51, 51, 51, 0.8);
  padding: 12px;
  text-transform: uppercase;
  text-align: center;
}
@media (min-width: 600px) {
  main nav ul li a {
    padding: 12px 48px;
  }
}
main nav ul li a:hover {
  background-color: #3b4ac0;
}
main nav ul li a.active {
  background-image: url("/img/content/nav-football.svg");
  background-repeat: no-repeat;
  background-position: calc(50% + 32px) center;
  background-size: 64px;
}
section {
  padding: 48px 0;
}
#shop {
  background-color: #3B4AC0;
}
#shop .eins {
  display: grid;
  align-items: center;
  justify-content: center;
}
#shop .zwei {
  max-width: 100%;
}
#shop .zwei h1,
#shop .zwei h2 {
  margin: 0;
}
#shop .zwei h1 {
  font-size: 30px;
  font-weight: 600;
}
#shop .zwei h2 {
  font-size: 20px;
  line-height: 24px;
}
#shop .zwei a {
  color: #fff;
}
#shop .zwei p {
  padding-top: 24px;
  font-size: 16px;
  line-height: 20px;
}
@media (min-width: 600px) {
  #shop .eins {
    justify-content: end;
  }
  #shop .zwei {
    max-width: 60%;
  }
}
#kontakt {
  padding-bottom: 0;
}
#kontakt .eins {
  display: grid;
  align-items: end;
  justify-content: center;
}
#kontakt .zwei {
  padding-bottom: 48px;
}
#kontakt .zwei h3 {
  text-align: center;
  line-height: 28px;
  margin-bottom: 32px;
  font-weight: 400;
}
#kontakt .zwei form label {
  margin: 0;
  cursor: pointer;
}
#kontakt .zwei form input:not([type="submit"]) {
  margin-bottom: 16px;
  width: 100%;
  height: 40px;
  background-color: #b69e5a;
  border-radius: 10px;
}
#kontakt .zwei form textarea {
  width: 100%;
  height: 100px;
  background-color: #b69e5a;
  border-radius: 10px;
}
#kontakt .zwei form input.glow-btn {
  margin-bottom: 30px;
  border-radius: 10px;
}
@media (min-width: 600px) {
  #kontakt .zwei form input.glow-btn {
    margin-bottom: 0;
  }
}
#sponsoren {
  background-color: #fff;
}
#sponsoren h3 {
  text-align: center;
  letter-spacing: 3px;
  color: #333;
}
#sponsoren #sponsoren-bilder {
  padding: 48px;
  width: 100%;
  height: 200px;
  overflow-y: hidden;
  overflow-x: hidden;
  white-space: nowrap;
  font-size: 0;
  line-height: 0;
}
#sponsoren #sponsoren-bilder div {
  margin-right: 48px;
  display: inline-block;
  height: 100%;
  font-size: 0;
  line-height: 0;
}
#sponsoren #sponsoren-bilder div:last-child {
  margin-right: 0;
}
#sponsoren #sponsoren-bilder div img {
  width: auto;
  max-width: unset;
  height: 100%;
}
footer {
  background-color: #b69e5a;
  font-size: 1.6rem;
  line-height: 100%;
}
footer h2 {
  margin-bottom: 12px;
}
footer h4 {
  margin: 0;
}
footer .grid a:hover {
  text-decoration: underline;
}
footer section {
  padding: 24px 0;
}
footer section p {
  color: #fff;
  margin: 0 0 4px 0;
}
footer section .rights {
  display: flex;
  align-items: flex-end;
}
footer section .rights .rights-no-shrink {
  flex: 0 0 100%;
  margin-bottom: 72px;
}
footer section .rights .rights-no-shrink a {
  margin-bottom: 4px;
  display: inline-block;
}
footer section .rights .rights-no-shrink a:last-child {
  margin-bottom: 0;
}
.lightmode #scrollTop {
  color: #3B4AC0;
}
.lightmode footer {
  background-color: #b69e5a;
  color: #fff;
}
.lightmode footer a {
  color: #fff;
}
/* Print */
/* External */
